.youtube {
	padding: 10px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #00BFFF;
        background-size: 95% auto;
	/*transition: transform .3s;   */
        transition: all 200ms ease-out;
	position: relative;
	display: inline-block;
	overflow: hidden;
	cursor: pointer;
	margin: 0 auto;
}
.youtube .play {
	background: url('https://zippo.net.ua/img/ytb.png') no-repeat; /*зображення*/
	background-position: 0 -50px;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	position: absolute;
	height: 50px;
	width: 69px;
	transition: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.youtube:hover {
	transform: scale(0.95);
}
.youtube:hover .play {
	background-position: 0 0;
}